Page MenuHomePhabricator

Add import sources for mlwiktionary
Closed, ResolvedPublic

Description

Please add the following wikis to $wgImportSources for mlwiktionary:
en.wikt, ml.wiki, en.wiki
the request is made for easy addition of templates as well as modules.
Local discussion link: link

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 18 2020, 6:23 PM
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptAug 18 2020, 9:12 PM

Change 621741 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Added import sources for mlwiktionary

https://gerrit.wikimedia.org/r/621741

Change 621741 merged by jenkins-bot:
[operations/mediawiki-config@master] Added import sources for mlwiktionary

https://gerrit.wikimedia.org/r/621741

Mentioned in SAL (#wikimedia-operations) [2020-08-26T18:19:59Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 945b97cff8b8a1e4bb43b613fc93b099f74945f7: Added import sources for mlwiktionary (T260716) (duration: 01m 05s)

Urbanecm closed this task as Resolved.Aug 26 2020, 6:20 PM